[FW_SECTION]
0x305_1_RDTReadWriteFlowMode=1
0x30C_2_CloseReadECCBitCountLimit=100
0x30E_2_ProgramFailCountLimit=10
0x310_2_EraseFailCountLimit=5
0x318_1_RDTSLCECCBitCountLimit=50
0x333_1_RDTTLCRetryCnt=1
0x334_1_RDTSLCStressTestCycle=100
0x348_4_StressTestSLCPage=0x1800000

